ISCS#FEP - Feature #51

gocCTv,10noo0oooooo,0o00040000000000000
04/25/2019 11:43 AM - shixun yan

Status: Closed
Priority: Normal
Assignee: shixun yan
Category:

Target version: 2.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/28/2019

0%
2.00 hours
0.00 hour

Description

000000+000000000D00000000G,
000ooe:

000400000,0000000000000000,000000000000,000index00000,00000400,
00000000000000,0000400000000s0000. 00004000000000,0000000S0000.

000400000,0000040000.

History

#1 - 04/25/2019 01:09 PM - shixun yan
- % Done changed from 0 to 100

#2 - 04/25/2019 01:10 PM - shixun yan

- Status changed from New to Resolved

#3 - 06/28/2019 10:36 AM - xiangyang li

- Target version set to 2.1

#4 - 03/06/2020 04:51 PM - xiangyang li

- Status changed from Resolved to Closed

04/16/2025
